Bug 1411340 - When QXL driver is disabled, screen becomes black until system restarted
Summary: When QXL driver is disabled, screen becomes black until system restarted
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: spice-qxl-wddm-dod
Version: ---
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: rc
: ---
Assignee: Default Assignee for SPICE Bugs
QA Contact: SPICE QE bug list
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 14:18 UTC by ybendito
Modified: 2019-10-10 14:04 UTC (History)
2 users (show)

Fixed In Version: spice-qxl-wddm-dod-0.16
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-13 13:23:16 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description ybendito 2017-01-09 14:18:40 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Start Win10 system and install QXL device driver, 
2. Disable QXL driver in device manager


Actual results:
Screen becomes black and does not recover

Expected results:
Regular user experience

Additional info:

Comment 1 ybendito 2017-01-09 15:30:09 UTC
QXL-WDDM-DOD driver 0.15

Comment 3 ybendito 2017-04-29 11:21:08 UTC
Fixed in version 0.16 of qxl-wddm-dod

Comment 4 ybendito 2017-06-16 11:55:12 UTC
Set to verified according to test in development environment and feedback from QE test of 0.16


Note You need to log in before you can comment on or make changes to this bug.